Bug #346

video/ffmepg needs a security update

Added by Florian Franzmann over 3 years ago. Updated over 3 years ago.

Status:In ProgressStart date:01/30/2012
Priority:HighDue date:
Assignee:-% Done:


Target version:-


74345944c0b51834ad6acbc81b1088fd0bb57e6a fixes
CVE-2011-3929, CVE-2011-3934, CVE-2011-3935, CVE-2011-3936,
CVE-2011-3937, CVE-2011-3940, CVE-2011-3941, CVE-2011-3944,
CVE-2011-3945, CVE-2011-3946, CVE-2011-3947, CVE-2011-3949,
CVE-2011-3950, CVE-2011-3951, CVE-2011-3952


#1 Updated by Vlad Glagolev over 3 years ago

  • Priority changed from Immediate to High

This update needs more testing, and current UP_TRIGGERS in the spell triggers on any update, even on 0.10 => 0.10.1, which is incorrect.

#2 Updated by Vlad Glagolev over 3 years ago

  • Status changed from New to In Progress

possible update is with (cb866ed0c7dd44d5fe0ce9aa848546e1b215327e) in test,

testing is appreciated :)

Also available in: Atom PDF